MediaWiki:Vector-2022.css: Unterschied zwischen den Versionen

Aus TerranianStar
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
.vector-footer-poweredby .mw-footer-icon img[src$="banner-cc.png"] {
.vector-footer-poweredby .mw-footer-icon img[src$="banner-cc.png"] {
     margin-left: 14px;
     margin-left: 12px;
}
}

Version vom 20. Mai 2026, 14:31 Uhr

.vector-footer-poweredby .mw-footer-icon img[src$="banner-cc.png"] {
    margin-left: 12px;
}